Subject: RE: sshd useful on cygwin???
From: "Erik Vigmostad" <[email-masked]>
To: "Neil Zanella" <[email-masked]>, "Larry Hall \(RFK Partners, Inc\)" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Mon, 4 Mar 2002 13:02:00 -0600

I successfully set it up on Saturday.  Can SSH to my home Windows computer
from my office Linux box or Windows box.  I love it!  CYGWIN is great!

------------------------------
Erik Vigmostad
Vice President Technology
ArtSelect, Inc.
300 West Lowe Avenue
Fairfield, IA  52556
voice:  641-472-1495 ext. 123
  fax:  641-472-9721
 cell:  641-919-1002

> -----Original Message-----
> From: Neil Zanella [mailto:[email-masked]]
> Sent: Monday, March 04, 2002 12:27 PM
> To: Larry Hall (RFK Partners, Inc)
> Cc: [email-masked]; [email-masked]
> Subject: sshd useful on cygwin???
>
>
>
> Hello,
>
> I see people are setting up sshd on their cygwin environments.
> Does this mean it is actually possible to ssh to a windows box
> and get a cygwin terminal from a remote host??? If not then
> why are people setting up sshd?
>
> Thanks,
>
> Neil
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/